安装提示此操作只对目前的产品有效blender4.0

安装提示此操作只对目前的产品有效blender4.0

你好,截图看一下具体弹窗